Subject: Re: Re: Message from Walmart.com Customer: Ask a question, 200014206836627
From: Zach Myers <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 15 Dec 2025 21:12:05 +0000

So am I just gonna get two orders

On Mon, Dec 15, 2025 at 3:33 PM Designer Living Inc. <[email-masked]> wrote:

Hello Zach,

Unfortunately, it’s too late to cancel your order, as it has already shipped. You can track your package using FedEx tracking number
396577835040.

If you need further assistance, feel free to let us know.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Mon, Dec 15, 2025 at 12:33 PM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Because I already ordered one. So I had to cancel this order because it was going to go to my old address. So I canceled my order made a new order, and I have it now. So i would like one refunded please

On Mon, Dec 15, 2025 at 3:26 PM Designer Living Inc. <[email-masked]> wrote:

Hello Zach,

Thank you for reaching out.

Please let us know the reason for a refund request.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Mon, Dec 15, 2025 at 12:26 PM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Dear Designer Living Inc.,

Zach Myers wants to connect with you for the order below:

Customer Order Number:  200014206836627

Purchase Order No:  129034623259163

Reason for Contact:  Ask a question

Item name/number:  Comfort Classics Casual Gray Solid Print Polyester Sheet Sets, Full/380391247

Customer Message:

I want refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team